/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



/* GENERAL */

.laura {
	background-color: red !important;
	padding: 50px !important;
}

.page-id-4147 p .wpcf7-submit {
    text-align: right !important;
}

h1,h2,h3,h4,h5,h6{
    text-transform: initial !important;
}

h1,h2,h3{
  font-weight: bold !important;
}

.av_header_transparency #header_main {
    padding-top: 20px !important;
}

.html_header_top #top .header-scrolled .container{
  width: 100%;
}

#header_main{
  border: none !important;
}

.special_amp{
  font-family: initial !important;
  font-style: normal !important;
  font-size: 1.3em !important;
  line-height: 0.5em !important;
  font-weight: normal !important;
}

.paragraph .av-rotator-text{
  line-height: 30px !important;
}

.avia-menu-fx{
  display: none !important;
}

#top .social_bookmarks li a{
  color: #fff !important;
}

.social_bookmarks .av-social-link-facebook a{
  background-color: #3B5998 !important;
}
.social_bookmarks .av-social-link-gplus a{
  background-color: #D62223 !important;
}
.social_bookmarks .av-social-link-twitter a{
  background-color: #36B9FF !important;
}
.social_bookmarks .av-social-link-linkedin a{
  background-color: #0177B5 !important;
}
#top .social_bookmarks li{
  margin-left: 10px;
}

.avia-menu.av_menu_icon_beside {
    padding-right: 10px;
    margin-right: 10px;
    border-right-width: 0;
    border-right-style: solid;
}




.qbutton{
  font-size: 14px;
  line-height: 78px;
  height: 0;
  font-style: normal;
  font-weight: 400;
  background-color: #fff !important;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  letter-spacing: 4px;
  text-transform: uppercase;
  border-width: 0px;
  padding: 0 50px;
  margin-top: 40px !important;
  display: table;
  color: #000 !important;
  text-decoration: none !important;
}

.qbutton.pink{
  background-color: #F01D48 !important;
  color:#fff !important;
}

.qbutton:hover{
 text-decoration: none !important;
}


#home-header .banner-video{
  position:relative;
}

#home-header .banner-video{
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  height: auto;
  width: 96%;
  margin: 2%;
}

.ipad-photo{
  margin-top: -140px !important;
    overflow: hidden !important;
    height: 667px !important;
}

.iphone-photo{
  vertical-align: bottom !important;
overflow: hidden !important;
    height: 590px !important;
}

.ipad-section .border-extra-diagonal .av-extra-border-inner, #iphone-section .border-extra-diagonal .av-extra-border-inner{
  z-index: 99999 !important;
}

#iphone-section.services .border-extra-diagonal .av-extra-border-inner{
  z-index: 1 !important;
}

#home-counter .av-special-heading{
  margin-top:10px !important;
}

#home-blog .blog-categories.minor-meta, #home-blog  .slide-meta-comments, #home-blog .slide-meta-del{
  display: none !important;
}


.pdf-box{
      margin-top: -120px !important;
}


#subForm input[type='submit']{
    background-color: #F01D48   !important;
    color: #ffffff  !important;
    border-color: #F01D48   !important;
}


.custom-footer-social a{
    color: #F01D48 !important;
  font-size: 33px;
  margin-right: 7px;
  padding-left: 1px;
  text-decoration: none !important;
}
.custom-footer-social a:hover{
  text-decoration: none !important;
}

.vcard span{
  color: initial !important;
}

#top .main_color textarea{
  height: 100px !important;
}

.custom-button a {
border-radius: 42px !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    margin-right: 5px !important;
}

.form-submit {
border-radius: 15px !important;
}

.wpcf7-form-control.wpcf7-submit {
border-radius: 15px !important;
}

.case-study-button a {
    border-radius: 33px !important;
}


.ytp-chrome-top{
  display: none !important;
}


.phone-header{
    position: absolute;
    right: 0;
    z-index: 999 !important;
    top: -22px;
    height: 80px;

}

.phone-header a{
    font-size: 25px;
    font-weight: bold !important;
     color: #fff !important;
}
.phone-header a.phone{
    margin-left: 10px;
}

.phone-header a.phone:hover{
    text-decoration:none !important;
}

.phone-header a.phone .avia-font-phonetello{
   margin-left:10px;
   animation: wiggle .5s infinite;
   float: left;
   line-height: 82px;
}

.phone-header a span{

  padding: 0 !important;
}

/*.phone-header a::before{
content: '';
font-family: 'phonetello';
margin-right: 5px;
}*/


#top #header .av-main-nav > li > a .avia-menu-text{
    line-height: 125px !important;
}

#header_main nav .social_bookmarks {
    margin-top: 0 !important;
}


#top #header.header-scrolled .phone-header{
  display: none;
}

#top #header.header-scrolled .av-main-nav > li > a .avia-menu-text{
    line-height: 44px !important;
}

#top #header.header-scrolled  nav .social_bookmarks {
    margin-top: -16px !important;
}

#advanced_menu_toggle{
   border-color: #fff !important;
       color: #fff !important;
}

@media(max-width:989px){
  .phone-header {
        right: 70px;
        top: 0px;
  }

.heading-rotator h1{
  font-size: 50px !important;
} 

 #header.header-scrolled #advanced_menu_toggle{
   border:none  !important;
       color: #fff !important;
height: 44px !important;
}


}

@media(max-width:768px){

    .pdf-box {
        margin-top: 120px !important;
    }

}


@media(max-width:767px){
.av_header_transparency #header_main {
    padding-top: 0 !important;
}

.avia-section-huge .content, .avia-section-huge .sidebar {
    padding-top: 50px;
    padding-bottom: 50px;
}

h1.av-special-heading-tag{
    font-size:60px !important;
}
/*
#cell-videos{
    display:block;
}*/

#cell-videos .av_one_third{
    width:100% !important;
        display: block;
}

}


@media(max-width:500px){

.phone-header a{
    position: relative  !important;
    border: none  !important;
}
.phone-header a::before{
    content: '';
    font-family: 'phonetello';
    animation: wiggle .5s infinite;
    position: absolute;
    right: 10px;
    font-size: 47px;
}

.phone-header a.phone span{
  display: none;
}

.phone-header a {
    font-size: 25px;
    font-weight: bold !important;
    color: #fff !important;
    padding: 1px 12px;
    border: 1px solid #fff;
    text-align: center;
}

.phone-header {
    right: 48px;
    top: -2px;
}

.qbutton {
  padding: 10px 20px !important;
      line-height: 30px !important;
}

.ipad-photo, .iphone-photo{
        height: auto !important;
        margin-top: auto !important;
}

.hr.hr-invisible{
    height: 25px !important;

}

.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
    padding: 0 !important;
}
.avia-slideshow-arrows{
    display:none !important;
}
}


#top #header .av-main-nav > li.menu-tel{
	display:none;
}

#top #header.header-scrolled .av-main-nav > li.menu-tel{
        display:initial !important;
}

@media(max-width:1024px){

/*.avia-no-number{
   display:block !important;
}*/

}


.avia-section{
margin-top:-1px;
}

.page-id-4147 p .wpcf7-submit {
    text-align: right !important;
}

div.meshim_widget_widgets_IconFont {
display: none !important;
}

.meshim_widget_widgets_actionBar_DefaultActionBar .branding .meshim_widget_widgets_IconFont {
display: none !important;
}

.ssl-image {
    width: 80px !important;
}


@keyframes wiggle{
	
	0%{transform: rotate(5deg); -ms-transform: rotate(5deg); -webkit-transform: rotate(5deg);}
	50%{transform: rotate(-5deg);-ms-transform: rotate(-5deg); -webkit-transform: rotate(-5deg); }
	100%{transform: rotate(5deg); -ms-transform: rotate(5deg); -webkit-transform: rotate(5deg);}					
	
}

/*
.home-hero-section-phone {
    display: inline !important;
    padding: 20px !important;
    background: #f01d47 !important;
    color: white !important;
    border: 2px !important;
    border-color: white !important;
    border-style: dashed !important;
}

.home-hero-section-portfolio {
    display: inline !important;
    padding: 20px !important;
    background: #f01d47 !important !important;
}
*/

.free-website-activity-report a {
    border-radius: 22px !important;
}

.main-contact-form {
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.26);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.26);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.26);
}

.page-id-1121 .wpcf7-form-control.wpcf7-submit {
    float: right !important;
}

.wpcf7-form p {
font-weight: 600 !important;
}



#av-burger-menu-ul .avia-menu-text{
    color:#fff !important;   
}

.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color: #fff !important;
}

.avia-button.avia-size-x-large.plugin-update-button {
    min-width: 100%;
}

.page-id-4769 .wpcf7-form-control.wpcf7-submit {
    padding: 24px;
    float: right;
}